BDU:2017-02224: Уязвимость модуля HTTP/2 веб-сервера Apache Traffic Server, позволяющая нарушителю оказать воздействие на конфиденциальность, целостность и доступность данных

Описание уязвимости Уязвимость модуля HTTP/2 веб-сервера Apache Traffic Server существует из-за некорректной обработки запросов HTTP/2. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, оказать воздействие на конфиденциальность, целостность и доступность данных
Вендор Apache Software Foundation
Наименование ПО Apache Traffic Server
Версия ПО
  • до 5.3.1 включительно
Тип ПО Сетевое программное средство
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Недостаточная проверка вводимых данных
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 01.07.2015
Базовый вектор уязвимости
Уровень опасности уязвимости Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
Возможные меры по устранению уязвимости
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения